---
- categoria: Plenarias
  charlas:
  - titulo: Diversity of statistical behavior in dynamical systems
    abstract: For chaotic dynamical systems, it is unfeasible to compute long-term orbits precisely. Nevertheless, we may be able to describe the statistics of orbits, that is, to compute how often an orbit will visit a prescribed region of the phase space. Different orbits may or may not follow different statistics. I will explain how to measure the statistical diversity of a dynamical system. This diversity is called emergence, is independent of the traditional notions of chaos. I will begin the talk by discussing classic problems of discretization of metric spaces and measures. Then I will apply these ideas to dynamics and define two forms of emergence. I will present several examples, culminating with new dynamical systems for which emergence is as large as we could possibly hope for.  This talk is based on joint work with Pierre Berger (Paris).
    pdf: ''
    speaker:
      nombre: Jairo Bochi
      afiliacion: Universidad Católica de Chile
      web: http://www.mat.uc.cl/~jairo.bochi/
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Mónica Clapp
      afiliacion: UNAM
      web: https://www.matem.unam.mx/fsd/mclapp
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Alicia Dickenstein
      afiliacion: Universidad de Buenos Aires
      web: http://mate.dm.uba.ar/~alidick/
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Milton Jara
      afiliacion: Instituto de Matemática Pura e Aplicada
      web: https://impa.br/page-pessoas/milton-jara/
  - titulo: A Robuster Scott Rank
    abstract: The Scott rank was introduced in the 60''s as a measure of complexity for algebraic structures. There are various other ways to measure the complexity of structures that give ordinals that are close to each other, but are not necessarily equal. We will introduce a new definition of Scott rank where all these different ways of measuring complexity always match, obtaining what the author believes it the correct definition of Scott Rank. We won''t assume any background in logic, and the talk will consist mostly of an introduction to these topics.
    pdf: ''
    speaker:
      nombre: Antonio Montalbán
      afiliacion: University of California, Berkeley
      web: https://math.berkeley.edu/~antonio/
- categoria: Semiplenarias
  charlas:
  - titulo: Unconditional discriminant lower bounds exploiting violations of the generalized riemann hypothesis
    abstract: |
      In the 1970’s Andrew Odlyzko proved good lower bounds for the discriminant of a number field. He also showed that his results could be sharpened by assuming the Generalized Riemann Hypothesis. Some years later Odlyzko suggested that it might be possible to do without GRH. I shall explain Odlyzko’s ideas and sketch how for number fields of reasonably small degree (say up to degree 11 or 12) one can indeed improve the lower known bounds by exploiting hypothetical violations of GRH. This is joint work with Karim Belabas, Francisco Diaz y Diaz and Salvador Reyes, extending unpublished results of Matías Atria.
    pdf: ''
    speaker:
      nombre: Eduardo Friedman
      afiliacion: Universidad de Chile
      web: http://www.uchile.cl/portafolio-academico/impresion.jsf?username=friedman
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Luz Roncal
      afiliacion: UBCAM -Basque Center for applied mathematics
      web: https://sites.google.com/view/luzroncal
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Mauricio Velasco
      afiliacion: Universidad de los Andes
      web: http://wwwprof.uniandes.edu.co/~mvelasco/Velasco.html
  - titulo: Weyl groupoids
    abstract: |
      The structure of the finite-dimensional semisimple complex Lie algebras and groups is governed by the rich combinatorial notion of root systems. Root systems had then a large number of applications in very dissimilar areas like finite groups and singularities that through them show unexpected connections. Some decades ago root systems appeared again in the study of a large class of Hopf algebras named quantum groups. In the search of understanding the role of these Hopf algebras in the general picture, it was proposed to study some objects called Nichols algebras of diagonal type. The classification of those with finite dimension was obtained by Heckenberger with a generalization of the notion of root system as the primary tool. This notion, axiomatized later by Heckenberger, Yamane and Cuntz, turned to be ubiquitous, appearing naturally in the contexts of Lie superalgebras and modular Lie algebras. The richness and beauty of these generalized root systems with their corresponding Weyl groupoids is  just starting to be unveiled. The purpose of the talk is to introduce  generalized root systems and Weyl groupoids explaining the relations with Lie algebras and superalgebras, and quantum groups. 
    pdf: ''
    speaker:
      nombre: Nicolás Andruskiewitsch
      afiliacion: Universidad Nacional de Córdoba
      web: https://www.famaf.unc.edu.ar/~andrus/
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Andrea Rotnizky
      afiliacion: School of Public Health Harvard T.H. CHAN
      web: https://www.hsph.harvard.edu/andrea-rotnitzky/
  - titulo: TBA 
    abstract: ''
    pdf: ''
    speaker:
      nombre: Helena Nussensveig
      afiliacion: Universidad Federal de Rio de Janeiro
      web: http://www.im.ufrj.br/hlopes/
  - titulo: Breathers solutions and the generalized Korteweg-de Vries equation
    abstract: |
      This talk is centered in the generalized Korteweg-de Vries (KdV) equation
      (1) \(∂_tu + ∂_x^3u + ∂_xf(u)=0, x, t ∈ R\). The case \(f(u) = u^2\) corresponds to the famous KdV eq., and \(f(u) = u^3\) to the modified KdV eq. We shall review some results concerning the initial value problem associated to the equation (1). These include local and global well-posedness, existence and stability of traveling waves, and the existence and non-existence of “breathers” solutions. The aim is to understand how the non-linearity \(f(u)\) induces these results.
    pdf: ''
    speaker:
      nombre: Gustavo Ponce
      afiliacion: University of California
      web: http://web.math.ucsb.edu/~ponce/
  - titulo: Transfer operators and atomic decomposition
    abstract: Since the groundbreaking contributions of  Ruelle, the study of transfer operators  has been one of the main tools to understand the ergodic theory of expanding maps, that is,  discrete dynamical systems that locally expand distances.  Questions on  the existence of interesting  invariant measures, as well the statistical properties of such dynamics system, as exponential decay of correlations and Central Limit Theorem, can be answered studying the spectral properties of the action of these operators on suitable spaces of functions.  Using the method of atomic decomposition, we consider  new Banach spaces of functions (that in some cases coincides with Besov spaces)  that  have a remarkably simple definition and allows us to obtain very general results on the quasi-compactness of the transfer operator acting in these spaces, even when the underlying phase space and expanding map are very irregular.   Joint work with Alexander Arbieto (UFRJ-Brazil). 
    pdf: ''
    speaker:
      nombre: Daniel Smania
      afiliacion: Universidade de São Paulo
      web: http://conteudo.icmc.usp.br/pessoas/smania/
- categoria: Cursos
  charlas:
  - titulo: TBA 
    abstract: '' 
    pdf: ''
    speaker:
      nombre: Roberto Imbuzeiro
      afiliacion: IMPA
      web: https://impa.br/page-pessoas/roberto-imbuzeiro-oliveira/ 
  - titulo: TBA
    abstract: ''
    pdf: ''
    speaker:
      nombre: Sebastian Hurtado
      afiliacion: University of Chicago
      web: https://math.uchicago.edu/~shurtados/
  - titulo: TBA
    abstract: ''
    pdf: ''
    speaker:
      nombre: Isabel Hubard
      afiliacion: UNAM
      web: https://www.matem.unam.mx/fsd/hubard
  - titulo: TBA
    abstract: ''
    pdf: ''
    speaker:
      nombre: Yaiza Canzani
      afiliacion: University of North Carolina
      web: http://canzani.web.unc.edu/
- categoria: Públicas
  charlas:
  - titulo: TBA
    abstract: ''
    pdf: ''
    speaker:
      nombre: Eduardo Saez de Cabezón
      afiliacion: Universidad de la Rioja
      web: https://belenus.unirioja.es/~esaenz-d/
  - titulo: TBA
    abstract: ''
    pdf: ''
    speaker:
      nombre: Ingrid Daubechis
      afiliacion: DUKE University
      web: https://ece.duke.edu/faculty/ingrid-daubechies
